<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

$link = get_post_meta( get_the_ID(), 'Url', true );

$linkfinal = ! empty( $link ) ? $link : '#'
?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="post-list-content">
		<div class="post-content-image">
			<a href="<?php echo esc_url( $linkfinal ); ?>">
				<?php
				if ( ! empty( $showTitle ) && $showTitle == 'yes' ) {
					include ECAFE_PATH . 'element/post-data/post-meta-title-3.php';
				}
				?>
			</a>
		</div>
	</div>
</article>